Ruby on Rails / ERROR: Gem bundler is not installed, run `gem install bundler` first

Fast solution:
source ~/.rvm/scripts/rvm

No comments:

Post a Comment